/**
Theme Name: Montessori Training
Author: Insightful Technologies
Author URI: https://insightfultechnologies.com/
Description: 
Insightful Technologies is a customer-centric IT company with a passion for innovation and integrity. Our cloud computing and development services help businesses optimize their operations for greater efficiency and scalability. Whether you need cloud migration, software development or application development we have the expertise to deliver exceptional results. At the heart of our business philosophy are transparency and a commitment to customer satisfaction.
Version:  4.12.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: montessori-training
Template: astra
*/
.ast-main-header-wrap.main-header-bar-wrap {
    position: fixed;
    width: 100%;
}
#ast-desktop-header .current-menu-item a::before {
    color: #fe6d30;
	background: #fe6d30;
	width: 3.5px;
	 content: "·";
	position: absolute;
    left: 50%;
    bottom: 20px;
	font-size: 3.5px;
	height: 3.5px;
	line-height: 1;
    border-radius: 100px;
}
section.ast-single-entry-banner {
    margin-top: 130px;
}
.site-content {
    padding-top: 130px;
}
section#block-29 p {
    color: #677e77;
} 
#block-29 .wp-block-media-text {
    display: grid;
    grid-template-columns: 55px auto;
}
.widget.widget_nav_menu li {
    margin-bottom: 7px;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    grid-template-columns: 1.3fr .7fr 1fr 1.1fr;
}
section#block-29 h6 {
    color: #163C80;
} 
.proccess-sec figure.elementor-image-box-img {
    border: 2.5px dashed #26543F33;
    border-radius: 50%;
    padding: 5px;
}
.proccess-sec:hover figure.elementor-image-box-img {
    border-color: #008E3C
}
.connect-proc .elementor-image-box-img::after {
    content: "";
    width: 230px;
    height: 3px;
    background: linear-gradient(90deg, rgba(38, 84, 63, 0.3) 0%, rgba(226, 163, 54, 0.2) 50%, rgba(226, 163, 54, 0) 100%);
    position: absolute;
    display: block;
    left: 66%;
    top: 18%;
}
input:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="reset"]:focus, input[type="search"]:focus, input[type="number"]:focus, textarea:focus, .wp-block-search__input:focus, [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, .ast-mobile-popup-drawer.active .menu-toggle-close:focus, #ast-scroll-top:focus, #coupon_code:focus, #ast-coupon-code:focus {
    border-style: none;
}
.connect-proc:hover .elementor-image-box-img::after {
    background: linear-gradient(90deg, rgba(38, 84, 63, 0.3) 0%, #008e3c 50%, rgba(226, 163, 54, 0) 100%);
}
.footer-widget-area h2.widget-title::before {
    content: "";
    width: 32px;
    height: 2px;
    background: #fe6d30;
    position: absolute;
    margin-top: 16px;
	margin-left: -40px;
	border-radius: 9999px;
}
.footer-widget-area h2.widget-title {
    margin-left: 40px;
}
.deonlod-icon svg.e-font-icon-svg.e-far-file-alt {
    background: #EE5B2B1A;
    padding: 10px;
    border-radius: 12px;
}
.dual-lisicom-count ol {
    counter-reset: list-counter;
    list-style: none;
    padding-left: 0;
}

.dual-lisicom-count ol li {
    counter-increment: list-counter;
    position: relative;
    padding-left: 45px;
    margin-bottom: 15px;
}

.dual-lisicom-count ol li::before {
    content: counter(list-counter);
    position: absolute;
    left: 0;
    top: 0px;
    background: #45A17A33;   /* Change background c.dual-lisicom-count olor */
    color: #45A17A;        /* Number c.dual-lisicom-count olor */
    width: 30px;
	font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%; /* Makes circle */
    font-weight: bold;
}
/*--------------------------------tablet---------------------------------------------------------------------------------------  */
@media (min-width: 768px) and (max-width: 1024px) {
	.connect-proc .elementor-image-box-img::after {
   display: none;
}
	.site-content {
    padding-top: 110px;
}
	section.ast-single-entry-banner {
    margin-top: 110px;
}
	.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    grid-template-columns: 1fr;
}
	.ast-footer-copyright {
    text-align: left;
}
	.ast-footer-copyright p {
    text-align: left !important;
    padding: 0px 13px;
}
}
/*--------------------------------Mobile---------------------------------------------------------------------------------------  */
@media (max-width: 767px) {
	.ast-footer-copyright {
    text-align: left;
}
	.ast-footer-copyright p {
    text-align: left !important;
    padding: 0px 13px;
}
	.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    grid-template-columns: 1fr;
}
	.connect-proc .elementor-image-box-img::after {
   display: none;
}
	.site-content {
    padding-top: 115px;
}
}